.c-frame__inner {
  padding-top: 9.5%;
}

@media screen and (max-width: 900px) {
  .c-frame__inner {
    padding-top: 7.5%;
  }
}

@media screen and (min-width: 901px) {
  .p-ticket .c-cap span {
    font-size: 32px;
  }
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
  .p-ticket .c-cap span {
    font-size: 28px;
  }
}

@media screen and (max-width: 900px) {
  .p-ticket .c-cap span {
    font-size: 16px;
  }
}

@media screen and (max-width: 900px) and (max-width: 280px) {
  .p-ticket .c-cap span {
    font-size: 15px;
  }
}

@media screen and (min-width: 901px) {
  .p-ticket .c-definition__content {
    font-size: 15px;
    letter-spacing: 0.075em;
    line-height: 1.9;
  }
}

@media screen and (max-width: 900px) {
  .p-ticket .c-definition__content {
    margin-top: 9px;
    font-size: 12px;
    line-height: 1.6;
  }
}

.p-ticket .c-definition__content .-middle {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
}

@media screen and (max-width: 900px) {
  .p-ticket .c-definition__content .-middle {
    font-size: 14px;
  }
}

.p-ticket__about {
  padding-bottom: 72px;
}

@media screen and (max-width: 900px) {
  .p-ticket__about {
    padding-bottom: 12%;
  }
}

.p-ticket__about .c-cap {
  margin-bottom: 50px;
}

@media screen and (max-width: 900px) {
  .p-ticket__about .c-cap {
    margin-bottom: 28px;
  }
}

@media screen and (min-width: 901px) {
  .p-ticket__about .c-definition {
    padding-left: 202px;
  }
}

@media screen and (max-width: 900px) {
  .p-ticket__about .c-definition + .c-definition {
    margin-top: 22px;
  }
}

@media screen and (min-width: 901px) {
  .p-ticket__about .c-definition__cap {
    width: 190px;
  }
}

.p-ticket__schedule {
  padding-top: 64px;
  padding-bottom: 80px;
}

@media screen and (max-width: 900px) {
  .p-ticket__schedule {
    padding-top: 10%;
    padding-bottom: 12%;
  }
}

.p-ticket__schedule .c-cap {
  margin-bottom: 50px;
}

@media screen and (max-width: 900px) {
  .p-ticket__schedule .c-cap {
    margin-bottom: 32px;
  }
}

@media screen and (min-width: 901px) {
  .p-ticket__schedule .c-definition {
    padding-left: 140px;
  }
}

@media screen and (min-width: 901px) {
  .p-ticket__schedule .c-definition + .c-definition {
    margin-top: 24px;
    padding-top: 29px;
  }
  .p-ticket__schedule .c-definition + .c-definition .c-definition__cap {
    padding-top: 29px;
  }
}

@media screen and (max-width: 900px) {
  .p-ticket__schedule .c-definition + .c-definition {
    margin-top: 22px;
    padding-top: 18px;
  }
}

@media screen and (min-width: 901px) {
  .p-ticket__schedule .c-definition__cap {
    width: 130px;
    font-size: 22px;
    line-height: 1.2;
  }
}

.p-ticket__note {
  padding-top: 62px;
}

@media screen and (max-width: 900px) {
  .p-ticket__note {
    padding-top: 10%;
  }
}

.p-ticket__note .c-cap {
  margin-bottom: 43px;
}

@media screen and (max-width: 900px) {
  .p-ticket__note .c-cap {
    margin-bottom: 32px;
  }
}
